> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.ipxo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all Tenant Organisations

> Return a list of unique Organisations which belong to the Tenant.



## OpenAPI

````yaml openapi/nethub-data.yaml get /{tenantUUID}/prefixes/organisations
openapi: 3.0.1
info:
  title: NetHub Data
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  version: '1.0'
servers:
  - url: https://apigw.ipxo.com/nethub-data
security:
  - bearerAuth: []
tags:
  - name: prefixes
  - name: prefixes-metadata
  - name: prefixes-metadata-notation
  - name: prefixes-metadata-array
  - name: prefixes-metadata-array-notation
paths:
  /{tenantUUID}/prefixes/organisations:
    get:
      tags:
        - prefixes
      summary: Get all Tenant Organisations
      description: Return a list of unique Organisations which belong to the Tenant.
      operationId: get-tenantuuid-prefixes-organisations
      parameters:
        - name: tenantUUID
          in: path
          description: Tenant UUID
          required: true
          schema:
            type: string
      responses:
        '200':
          description: A list of Organisations.
          content:
            application/json:
              schema:
                type: array
                items:
                  type: string
              example:
                - string
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
              example:
                status: string
                code: 0
                error: string
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
              example:
                status: string
                code: 0
                error: string
components:
  schemas:
    Error:
      type: object
      properties:
        status:
          type: string
        code:
          type: integer
          format: int64
        error:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````